{
    "name": "zhumju",
    "version": "1.0.0",
    "private": true,
    "scripts": {
        "build:wechat": "megalo-cli-service build",
        "build:alipay": "megalo-cli-service build --platform alipay",
        "build:swan": "megalo-cli-service build --platform swan",
        "build:toutiao": "megalo-cli-service build --platform toutiao",
        "dev:alipay": "megalo-cli-service serve --platform alipay",
        "dev:swan": "megalo-cli-service serve --platform swan",
        "dev:wechat": "megalo-cli-service serve",
        "dev:toutiao": "megalo-cli-service serve --platform toutiao",
        "lint": "megalo-cli-service lint"
    },
    "license": "ISC",
    "babel": {
        "presets": [
            "@megalo/app"
        ]
    },
    "devDependencies": {
        "@megalo/babel-preset-app": "latest",
        "@megalo/cli-plugin-eslint": "latest",
        "@megalo/cli-service": "latest",
        "@megalo/eslint-config-standard": "latest",
        "@megalo/target": "latest",
        "@megalo/template-compiler": "latest",
        "@vant/area-data": "^1.1.1",
        "@vue/eslint-config-prettier": "^5.0.0",
        "babel-eslint": "^10.1.0",
        "eslint": "^5.15.3",
        "eslint-plugin-prettier": "^3.1.1",
        "eslint-plugin-vue": "^5.0.0",
        "less": "^3.8.1",
        "less-loader": "^4.1.0"
    },
    "dependencies": {
        "@megalo/api": "latest",
        "@megalo/vhtml-plugin": "latest",
        "@vant/weapp": "^1.9.2",
        "axios": "^0.24.0",
        "megalo": "latest",
        "octoparse": "^0.4.2",
        "qs": "^6.10.1",
        "style-resources-loader": "^1.4.1",
        "vuex": "^3.1.0"
    }
}
